RubyGems Navigation menu

test-unit-coverage 0.1.0

This library provides the ability to measure the code coverage for Ruby 1.9.

Versions:

  1. 0.1.1 - April 26, 2011 (15 KB)
  2. 0.1.0 - April 26, 2011 (15 KB)

Authors:

  • okkez

Owners:

9673ac7770ee09f76ff5d839820db157

Total downloads 2,212

For this version 1,000

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'test-unit-coverage', '~> 0.1.0' = Copy to clipboard Copied!

install:
gem install test-unit-coverage -v 0.1.0 = Copy to clipboard Copied!

Links: